<div class="company-users-component-container">
    <div class="button-container">
        <button (click)="inviteUser();" class="default-nav-button" mat-button>
            Invite User
        </button>
    </div>
    <ng-container *ngFor="let user of $users | async">
        <div [routerLink]="['/home/company-user', user.id]" class="company-user-card">
            <div>
                {{user.firstName}} {{user.lastName}}
            </div>
            <div>
                {{CompanyRoles[user.companyRole]}}
            </div>
        </div>
    </ng-container>
</div>
